@font-face {
  font-family: 'OpenSans-Bold';
  src: url("/assets/fonts/opensans-bold-webfont.woff2") format("woff2"), url("/assets/fonts/opensans-bold-webfont.woff") format("woff"), url("/assets/fonts/opensans-bold-webfont.svg#open_sansbold") format("svg"), url("/assets/fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'OpenSans-Regular';
  src: url("/assets/fonts/opensans-regular-webfont.woff2") format("woff2"), url("/assets/fonts/opensans-regular-webfont.woff") format("woff"), url("/assets/fonts/OpenSans-Regular.ttf") format("truetype"), url("/assets/fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'OpenSans-SemiBold';
  src: url("/assets/fonts/opensans-semibold-webfont.woff2") format("woff2"), url("/assets/fonts/opensans-semibold-webfont.woff") format("woff"), url("/assets/fonts/OpenSans-Semibold.ttf") format("truetype"), url("/assets/fonts/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'OpenSans-ExtraBold';
  src: url("/assets/fonts/opensans-extrabold-webfont.woff2") format("woff2"), url("/assets/fonts/opensans-extrabold-webfont.woff") format("woff"), url("/assets/fonts/OpenSans-ExtraBold.ttf") format("truetype"), url("/assets/fonts/opensans-extrabold-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.breadcrumb-wrap {
  background-color: #f5f5f5;
  height: 55px; }

.breadcrumb_home {
  background: url("/assets/images/breadcrumb_home.svg") no-repeat center;
  width: 20px;
  background-size: 15px;
  height: 15px;
  display: inline-block; }

.breadcrumb {
  vertical-align: middle;
  margin-top: 10px;
  padding-left: 0; }

.breadcrumb__link {
  color: #2f3f56; }

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #9aa7b0;
  content: '\2022';
  width: 10px;
  height: 10px; }

.breadcrumb .first > a {
  display: none; }

.full-product > h1 {
  font-size: 30px;
  color: #2d3f54;
  font-family: 'OpenSans-SemiBold';
  padding-bottom: 20px; }

.product-info-producer {
  list-style: none;
  font-family: 'OpenSans-Regular';
  padding-left: 0px;
  padding-bottom: 10px;
  margin-top: 5px;
  display: flex;
  flex-flow: row wrap; }
  @media (max-width: 1280px) {
    .product-info-producer {
      flex-flow: column;
      margin-right: auto; }
      .product-info-producer div {
        display: flex; } }
  @media (max-width: 480px) {
    .product-info-producer {
      margin-right: auto;
      padding-left: 15px; } }
  .product-info-producer .productBorder {
    border-left: 2px solid #778397;
    border-right: unset;
    padding-right: 5px;
    height: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3px; }
    @media (max-width: 1280px) {
      .product-info-producer .productBorder {
        border: 0;
        padding-right: unset;
        margin-right: auto;
        margin-bottom: 5px; } }
  .product-info-producer .catalogBorder {
    border-left: 2px solid #778397;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4px; }
    @media (max-width: 1280px) {
      .product-info-producer .catalogBorder {
        border: 0;
        justify-content: start;
        margin-bottom: 5px; } }

.product-info {
  max-width: 477px;
  width: 100%; }
  @media (max-width: 1280px) {
    .product-info {
      display: flex;
      flex-flow: column;
      align-items: center;
      max-width: unset; } }
  @media (max-width: 1280px) and (min-width: 480px) {
    .product-info {
      padding-left: 30px; } }

.producer {
  font: normal normal normal 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397; }

.producer-value {
  font: normal normal bold 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397;
  font-weight: 700; }

.product-info-producer a {
  text-decoration: underline;
  font-family: 'OpenSans-SemiBold';
  color: black; }

.product-info-producer div li:first-child {
  border-left: none; }

.product-info-producer div li {
  display: inline;
  padding-right: 5px; }

.product-series {
  font: normal normal normal 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397; }

.product-series-value {
  font: normal normal bold 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397;
  font-weight: 700; }
  @media (min-width: 1280px) {
    .product-series-value {
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 193px;
      overflow: hidden; } }
  .product-series-value a {
    font: normal normal bold 12px/17px Open Sans;
    letter-spacing: 0px;
    color: #778397;
    font-weight: 700; }
    .product-series-value a:last-child {
      font-weight: 500;
      font: normal normal normal 11px/17px Open Sans; }

.catalog-number {
  font: normal normal normal 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397; }

.catalog-number-value {
  font: normal normal bold 12px/17px Open Sans;
  letter-spacing: 0px;
  color: #778397;
  font-weight: 700; }

.product-info-producer > div > .product-series,
.product-info-producer > div > .catalog-number,
.product-info-producer > div > .producer {
  font-family: 'OpenSans-SemiBold'; }

.product-info-producer > div > .product-series,
.product-info-producer > div > .catalog-number {
  border-left: 2px solid #778397;
  padding-left: 10px; }
  @media (max-width: 1280px) {
    .product-info-producer > div > .product-series,
    .product-info-producer > div > .catalog-number {
      padding-left: unset; } }

.product-info-producer > div > .catalog-number {
  border-left: 2px solid #778397;
  padding-left: 10px; }
  @media (max-width: 1280px) {
    .product-info-producer > div > .catalog-number {
      padding-left: unset; } }

.product-info-producer > .value {
  margin-left: -5px; }

.product-info-box {
  width: 477px;
  height: 282px;
  background: #F5F7F9;
  padding: 43px 36px;
  display: inline-block;
  margin-top: 12px; }
  @media (max-width: 1280px) {
    .product-info-box {
      max-width: 477px;
      width: 100%; } }

.product-info-box > .inner > div,
.product-info-box > .inner > span {
  display: block; }

.recommended-price {
  font: normal normal normal 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #838D98; }
  @media (max-width: 820px) {
    .recommended-price {
      font: normal normal normal 12px/17px Open Sans; } }

.product-price {
  font: normal normal bold 38px/52px Open Sans;
  letter-spacing: 0px;
  color: #394D64; }
  @media (max-width: 820px) {
    .product-price {
      font: normal normal bold 30px/41px Open Sans; } }

.product-price > .product-price-value {
  font: normal normal bold 38px/52px Open Sans;
  letter-spacing: 0px;
  color: #394D64; }
  @media (max-width: 820px) {
    .product-price > .product-price-value {
      font: normal normal bold 30px/41px Open Sans; } }

.product-price-value > .unit {
  font: normal normal bold 38px/52px Open Sans;
  letter-spacing: 0px;
  color: #394D64; }
  @media (max-width: 820px) {
    .product-price-value > .unit {
      font: normal normal bold 30px/41px Open Sans; } }

.productTitle {
  font: normal normal 600 26px/33px Open Sans;
  letter-spacing: 0px;
  color: #333333;
  margin-top: 0; }
  @media (max-width: 1280px) {
    .productTitle {
      display: none; } }

.product_image {
  overflow: hidden; }

.without-DPH {
  font: normal normal normal 14px/22px Open Sans;
  letter-spacing: 0px;
  color: #333333; }
  @media (max-width: 820px) {
    .without-DPH {
      font: normal normal normal 11px/17px Open Sans; } }

.gift-tag {
  display: none; }

.gift-tag:before {
  border-bottom: 15px transparent solid;
  border-right: 12px #18a0f2 solid;
  border-top: 15px transparent solid;
  content: '';
  height: 0;
  left: -11px;
  position: absolute;
  top: 0;
  width: 0; }

.spinBox {
  margin-top: 20px;
  margin-right: 10px;
  width: auto;
  display: inline-block;
  position: relative; }

.spinBox .ui-widget-content {
  border: none !important; }

.spinBox .numberspinner {
  width: 142px;
  height: 63px;
  line-height: 1.65;
  display: inline-block;
  font-size: 16px;
  text-align: center;
  border: 1px solid #ACBCCC;
  outline: none; }
  @media (max-width: 820px) {
    .spinBox .numberspinner {
      width: 125px;
      height: 56px;
      font-size: 14px; } }

.spinBox .ui-spinner-down {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 33px;
  height: 63px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ACBCCC;
  text-align: center;
  border: 1px solid #c0cede;
  font: normal normal bold 25px/34px Open Sans;
  letter-spacing: 0px;
  color: #FFFFFF; }
  @media (max-width: 820px) {
    .spinBox .ui-spinner-down {
      width: 29px;
      height: 56px;
      font: normal normal bold 21px/28px Open Sans; } }

.spinBox .ui-spinner-up {
  position: absolute;
  bottom: 0;
  right: -3px;
  width: 33px;
  height: 63px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ACBCCC;
  text-align: center;
  border: 1px solid #c0cede;
  font: normal normal bold 25px/34px Open Sans;
  letter-spacing: 0px;
  color: #FFFFFF; }
  @media (max-width: 820px) {
    .spinBox .ui-spinner-up {
      width: 29px;
      height: 56px;
      font: normal normal bold 21px/28px Open Sans; } }

.spinBox .ui-spinner-up:after {
  content: "+";
  position: relative;
  display: inline-block; }

.spinBox .ui-spinner-down:after {
  content: "-";
  position: relative;
  display: inline-block; }

.spinBox .ui-icon {
  display: none; }

.priceBox__btn-wrapper {
  height: 65px;
  position: relative;
  display: inline-block; }
  @media (max-width: 820px) {
    .priceBox__btn-wrapper {
      height: 56px; } }

.priceBox__btn {
  width: 240px;
  height: 65px;
  font: normal normal 600 19px/26px Open Sans;
  letter-spacing: 0px;
  color: #FFFFFF;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #394D64; }
  @media (max-width: 820px) {
    .priceBox__btn {
      width: 194px;
      height: 56px;
      font: normal normal 600 14px/19px Open Sans; } }

.to-cart-wrapper {
  margin-bottom: 15px; }
  @media (max-width: 1280px) {
    .to-cart-wrapper {
      margin-bottom: unset; } }

.to-cart-wrapper label {
  display: none; }

.priceBox__btn:hover,
.priceBox__btn:focus,
.priceBox__btn:active {
  background: #d90d1a; }

.priceBox__form {
  position: relative; }

.priceBox__btn__arrow {
  color: #fff;
  font-size: 30px !important;
  cursor: pointer;
  position: absolute;
  pointer-events: none;
  top: 15px;
  right: 20px; }

.priceBox__note {
  font-family: OpenSans-SemiBold;
  font-size: 12px; }

@media (max-width: 1280px) {
  .delivery-wrapper {
    margin-right: auto; } }

@media (max-width: 425px) {
  .delivery-wrapper {
    flex-flow: column;
    align-items: flex-start;
    padding-bottom: 15px; } }

.in-stock-wrapper {
  display: flex;
  align-items: center;
  flex-flow: row; }

@media (max-width: 1200px) {
  .in-stock-wrapper,
  .delivery-wrapper {
    display: flex;
    align-items: center;
    margin-right: auto; }
    .in-stock-wrapper a,
    .delivery-wrapper a {
      margin-left: 10px; } }

.in-stock {
  margin-top: 0 !important;
  display: block;
  font: normal normal 600 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #06732F; }
  @media (max-width: 1280px) {
    .in-stock {
      margin-top: 0;
      margin-right: auto !important; } }

#store-availability-button {
  margin-left: 10px; }

#store-availability-button,
#delivery-free {
  text-decoration: underline;
  font: normal normal normal 14px/19px Open Sans;
  letter-spacing: 0px;
  color: #778397; }
  #store-availability-button:hover,
  #delivery-free:hover {
    text-decoration: none; }

.not-stock {
  font: normal normal 600 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #730606; }
  @media (max-width: 1280px) {
    .not-stock {
      margin-top: 0;
      margin-right: 385px; } }
  @media (max-width: 480px) {
    .not-stock {
      margin-right: auto;
      padding-left: 15px; } }

.safe {
  font: normal normal 600 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #0C5FBB;
  padding-top: 12px;
  padding-bottom: 12px; }
  @media (max-width: 1280px) {
    .safe {
      margin-top: 0;
      margin-right: 0; } }
  @media (max-width: 992px) {
    .safe {
      padding-top: 0;
      padding-bottom: 0; } }
  @media (max-width: 480px) {
    .safe {
      margin-right: auto;
      padding-left: 15px; } }

.in-shop {
  margin-top: 10px;
  color: #8697B3;
  font-family: 'OpenSans-Regular'; }

.in-stock > img,
.in-shop > img {
  width: 20px;
  height: 20px;
  margin-right: 5px; }

.product_image {
  display: inline-block;
  float: left;
  margin-right: 30px;
  padding-left: 0px;
  height: auto;
  width: 100%;
  position: relative; }
  @media (max-width: 1280px) {
    .product_image {
      margin-right: auto;
      margin-left: auto; } }

#more-images .ninja {
  display: none; }

#more-images {
  /*display: none;*/
  width: auto;
  margin-top: 10px;
  display: inline; }

#more-images a {
  width: 110px;
  height: 110px;
  overflow: hidden; }

#more-images-close {
  display: none;
  width: 110px;
  height: 110px;
  border: 1px solid #e0e9f2;
  position: absolute;
  cursor: pointer;
  text-align: center;
  padding-top: 40px;
  background-color: #f3f7fa;
  bottom: 85px;
  font-size: 17px;
  right: -15px;
  margin-left: 10px; }

#more-images-click {
  display: inline-block;
  width: 110px;
  height: 110px;
  border: 1px solid #e0e9f2;
  position: absolute;
  cursor: pointer;
  padding: 30px;
  font-size: 17px;
  text-decoration: underline;
  padding-left: 40px;
  background-color: #f3f7fa; }

.unlined {
  font-weight: bold;
  text-decoration: none !important; }

.detailProduct-top {
  display: flex;
  flex-flow: row;
  justify-content: space-between; }
  @media (max-width: 992px) {
    .detailProduct-top {
      flex-flow: column;
      width: 100%; } }

@media (max-width: 1280px) {
  .full-product {
    display: flex;
    flex-flow: column;
    align-items: center; }
    .full-product .product_thumbnails {
      display: none !important; } }

.productUpper-info {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .productUpper-info .freeDelivery {
    width: 140px;
    height: 32px;
    background-color: #0C5FBB;
    display: flex;
    justify-content: center;
    align-items: center;
    font: normal normal 600 12px/17px Open Sans;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase; }
  .productUpper-info .showRoom {
    width: 149px;
    height: 62px;
    background-color: #F5F7F9;
    font: normal normal bold 14px/18px Open Sans;
    letter-spacing: 0px;
    color: #333333 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    margin-left: auto; }
    .productUpper-info .showRoom b {
      text-transform: uppercase; }
      .productUpper-info .showRoom b::before {
        content: "";
        background-image: url("/assets/images/eye.svg");
        display: inline-block;
        width: 20px;
        height: 12px;
        margin-right: 10px; }
    .productUpper-info .showRoom a {
      text-decoration: underline;
      font: normal normal normal 14px/18px Open Sans;
      letter-spacing: 0px;
      color: #333333;
      margin-left: 31px; }
    .productUpper-info .showRoom:hover + .showRoom-hover {
      display: block; }
  .productUpper-info .showRoom-hover {
    display: none;
    position: absolute;
    right: 12px;
    top: 45px;
    padding-top: 24px;
    z-index: 2;
    width: 18rem; }
    .productUpper-info .showRoom-hover:hover {
      display: block; }
    .productUpper-info .showRoom-hover .showRoom-hover-wrapper {
      background-color: #fff;
      box-shadow: 0 0 12px 0px grey;
      border-radius: 3px;
      padding: 1rem 1.5rem; }
      .productUpper-info .showRoom-hover .showRoom-hover-wrapper h4 {
        font-size: 12px; }
      .productUpper-info .showRoom-hover .showRoom-hover-wrapper ul {
        padding: 0; }
        .productUpper-info .showRoom-hover .showRoom-hover-wrapper ul li {
          list-style: none; }

.main_img {
  margin-top: 0;
  display: block;
  overflow: hidden; }
  .main_img .swiper-container .swiper-wrapper {
    height: 314px; }
  .main_img .swiper-pagination {
    position: relative;
    margin-top: 94px; }
    .main_img .swiper-pagination .swiper-pagination-bullet-active {
      width: 18px;
      height: 18px;
      background-color: #0C5FBB !important;
      border-radius: 0; }
    .main_img .swiper-pagination .swiper-pagination-bullet {
      width: 18px;
      height: 18px;
      background: #ACBCCC;
      border-radius: 0; }

.main_img img {
  box-sizing: border-box;
  height: auto;
  object-fit: contain;
  max-height: 100%;
  max-width: 100%; }

.main_img .photo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.main_img > .sleva {
  margin-top: 10px;
  margin-left: 10px; }

.eshopitem .product_thumbnails {
  float: left;
  padding-left: 0;
  display: block;
  width: 55%; }

.eshopitem {
  margin-top: 55px; }
  .eshopitem .productTitle-mobile {
    text-align: center !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    font: normal normal 600 16px/20px Open Sans;
    letter-spacing: 0px;
    color: #333333;
    margin: 0;
    padding-bottom: 27px; }
    @media (min-width: 1280px) {
      .eshopitem .productTitle-mobile {
        display: none; } }
    @media (max-width: 992px) {
      .eshopitem .productTitle-mobile {
        text-align: left !important; } }

.thumbnail {
  border: 1px solid #e0e9f2;
  display: inline-block;
  width: 110px;
  padding: 15px;
  height: 110px;
  margin-right: 15px; }

.click-watch {
  width: 325px;
  height: 50px;
  float: left;
  margin-top: 10px;
  color: white;
  text-transform: uppercase;
  background: #0c5fbb;
  cursor: pointer; }

.click-watch > p {
  display: inline-block; }

.click-watch > .play-btn {
  width: 45px;
  height: 50px;
  float: right;
  position: relative;
  margin-left: 10px;
  padding-top: 15px;
  text-align: center;
  background-color: darkblue; }

.click-watch > img {
  margin-right: 25px; }

.watch-video {
  bottom: 0;
  left: 0; }

.product_description {
  margin-top: 50px; }
  @media (max-width: 992px) {
    .product_description {
      padding-right: 15px !important;
      padding-left: 15px !important; } }

.product_description table tr {
  width: 500px;
  height: 50px; }

.product_description .value {
  font: normal normal normal 13px/19px Open Sans;
  letter-spacing: 0px;
  color: #333333;
  width: 183px; }
  @media (max-width: 820px) {
    .product_description .value {
      font: normal normal normal 11px/15px Open Sans; } }

.table tr > th {
  padding: 20px 10px !important;
  font: normal normal 600 16px/22px Open Sans;
  letter-spacing: 0px;
  color: #6C7E93;
  text-transform: uppercase;
  border: none !important;
  background: #ffffff;
  padding-left: 0 !important; }
  @media (max-width: 820px) {
    .table tr > th {
      font: normal normal 600 13px/18px Open Sans; } }

.table td {
  font: normal normal 600 14px/19px Open Sans;
  letter-spacing: 0px;
  color: #333333;
  border: none !important;
  padding: 20px 10px !important; }
  @media (max-width: 820px) {
    .table td {
      font: normal normal 600 11px/15px Open Sans; } }

.product_description .table {
  border: none;
  margin-bottom: 40px;
  border-radius: 2px; }

.product_description h2 {
  font-family: 'OpenSans-Bold';
  font-size: 30px; }

.product_description hr {
  display: block;
  height: 1px;
  width: 95%;
  background-color: #ebecee; }

.related-products > h3 {
  text-align: center;
  color: #8c959f;
  font-family: 'OpenSans-SemiBold';
  font-size: 25px; }

.related-products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr; }
  .related-products .product_wrapper {
    margin-left: auto !important;
    margin-right: auto !important; }

.related-products {
  padding-left: auto;
  padding-right: auto; }

.product {
  margin: 15px 25px 60px 0; }

.product .img_wrapper {
  min-height: 240px;
  position: relative; }

@media (max-width: 1200px) {
  .product-info-box {
    height: auto; }
  .gift-tag {
    display: none; }
  .eshopitem .product_thumbnails {
    width: 60%; } }

@media (max-width: 1100px) {
  .product-info-box {
    height: auto; }
  .spinBox {
    margin-bottom: 10px; }
  .fa.priceBox__btn__arrow {
    display: none; } }

@media (max-width: 992px) {
  .product-info-box {
    width: 380px; } }

@media (max-width: 960px) {
  .full-product {
    margin: 0; }
  .breadcrumb-wrap {
    display: none; }
  .product-info-box {
    width: 100%;
    height: auto;
    padding: 15px 10px;
    margin-left: 0;
    margin-right: 0; } }
  @media (max-width: 960px) and (max-width: 820px) {
    .product-info-box {
      height: 243px;
      display: flex;
      justify-content: center;
      align-items: center; } }

@media (max-width: 960px) {
  .gift-tag {
    display: none; }
  .to-cart {
    width: auto;
    font-size: 19px; }
  .to-cart i {
    display: none; }
  .to-cart > i {
    font-size: 28px;
    top: 16px; }
  .product-info-box {
    width: 405px;
    float: right; } }

@media (max-width: 960px) {
  h1 {
    text-align: center;
    font-size: 25px; }
  .container {
    padding-left: 0;
    padding-right: 0; }
  .product {
    margin-left: 25px; }
  /*.akce, .sleva , .sleva2 , .sleva3 , .sleva3_circle {*/
  /*display: none;*/
  /*}*/
  .thumbnail {
    height: 50%; }
  .thumbnail img {
    margin: 0; }
  .watch-video {
    display: none; }
  .product-info-box {
    float: none;
    margin: 0;
    width: 100%; }
  .table {
    margin: 0;
    width: 100%;
    float: none; }
  .product-info-producer {
    width: auto;
    float: none; }
  .product_description {
    margin: 0;
    margin-top: 50px;
    width: 100%; }
  .full-product {
    margin: 0;
    padding: 0; }
  .product-main-image {
    width: auto; }
  .product_image {
    width: 100%; }
  .main_img img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto; }
  .main_img {
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 15px;
    overflow: hidden; }
  .product_thumbnails {
    margin-right: 0;
    padding-left: 10px; }
  .product_thumbnails .thumbnail {
    margin-left: 2px;
    margin-right: 2px;
    width: 30%; }
  .product_thumbnails {
    overflow-x: hidden; }
  .table {
    width: 100%; } }

@media (max-width: 797px) {
  /*.spinBox .ui-spinner-button {*/
  /*display: none;*/
  /*}*/
  /*.priceBox__btn {*/
  /*text-align: center;*/
  /*}*/
  /*.fa.priceBox__btn__arrow {*/
  /*display: inline-block;*/
  /*}*/
  .eshopitem .product_thumbnails {
    width: 100%; } }

@media (max-width: 1024px) {
  .product-info-producer {
    width: auto; } }

.productMoreInfo-Middle {
  display: flex;
  flex-flow: row;
  justify-content: space-between; }
  @media (max-width: 1280px) {
    .productMoreInfo-Middle {
      flex-flow: column;
      align-items: center;
      padding-left: 15px;
      padding-right: 15px; } }
  .productMoreInfo-Middle .productContent-middle {
    max-width: 739px;
    width: 100%; }
    @media (max-width: 1280px) {
      .productMoreInfo-Middle .productContent-middle {
        max-width: unset; } }
    @media (max-width: 780px) {
      .productMoreInfo-Middle .productContent-middle {
        padding-left: 15px;
        padding-right: 15px; } }
    .productMoreInfo-Middle .productContent-middle h2 {
      font: normal normal normal 25px/34px Open Sans;
      letter-spacing: 0px;
      color: #333333; }
      @media (max-width: 820px) {
        .productMoreInfo-Middle .productContent-middle h2 {
          font: normal normal normal 20px/27px Open Sans; } }
    .productMoreInfo-Middle .productContent-middle ul li {
      font: normal normal normal 14px/22px Open Sans;
      letter-spacing: 0px;
      color: #333333; }
      @media (max-width: 820px) {
        .productMoreInfo-Middle .productContent-middle ul li {
          font: normal normal normal 11px/17px Open Sans; } }
    .productMoreInfo-Middle .productContent-middle p {
      font: normal normal normal 14px/22px Open Sans;
      letter-spacing: 0px;
      color: #333333; }
      @media (max-width: 820px) {
        .productMoreInfo-Middle .productContent-middle p {
          font: normal normal normal 11px/17px Open Sans; } }
    .productMoreInfo-Middle .productContent-middle .video {
      margin-bottom: 65px; }
      .productMoreInfo-Middle .productContent-middle .video iframe {
        height: 337px;
        width: 100%;
        display: block;
        margin-top: 50px; }
        @media (max-width: 700px) {
          .productMoreInfo-Middle .productContent-middle .video iframe {
            height: 215px; } }
        @media (max-width: 500px) {
          .productMoreInfo-Middle .productContent-middle .video iframe {
            height: 200px; } }
  .productMoreInfo-Middle .middleSuggest {
    max-width: 477px;
    width: 100%; }
    @media (max-width: 1280px) {
      .productMoreInfo-Middle .middleSuggest {
        max-width: unset; } }
    .productMoreInfo-Middle .middleSuggest h3 {
      font: normal normal normal 25px/34px Open Sans;
      letter-spacing: 0px;
      color: #333333; }
      @media (max-width: 820px) {
        .productMoreInfo-Middle .middleSuggest h3 {
          font: normal normal normal 20px/27px Open Sans; } }
      @media (max-width: 780px) {
        .productMoreInfo-Middle .middleSuggest h3 {
          padding-left: 15px; } }
    .productMoreInfo-Middle .middleSuggest .productSuggested-grid {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 15px;
      justify-items: center; }
      .productMoreInfo-Middle .middleSuggest .productSuggested-grid .product_wrapper {
        position: relative; }
    .productMoreInfo-Middle .middleSuggest .fourSuggestLink {
      font: normal normal 600 16px/22px Open Sans;
      letter-spacing: 0px;
      color: #394D64;
      text-decoration: underline; }
      .productMoreInfo-Middle .middleSuggest .fourSuggestLink:hover {
        text-decoration: none; }
      @media (max-width: 780px) {
        .productMoreInfo-Middle .middleSuggest .fourSuggestLink {
          padding-left: 15px; } }
      @media (max-width: 600px) {
        .productMoreInfo-Middle .middleSuggest .fourSuggestLink {
          display: none; } }
      .productMoreInfo-Middle .middleSuggest .fourSuggestLink img {
        margin-left: 8px; }

.parametersTitle {
  font: normal normal normal 25px/34px Open Sans;
  letter-spacing: 0px;
  color: #333333; }
  @media (max-width: 820px) {
    .parametersTitle {
      font: normal normal normal 20px/27px Open Sans; } }

.parameters {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 20px; }
  @media (max-width: 1280px) {
    .parameters {
      grid-template-columns: 1fr; } }
  .parameters .bottomTable .table tr:nth-child(even) {
    background-color: #F5F7F9; }

.bottomRelated {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  background: #F5F7F9; }
  @media (max-width: 1280px) {
    .bottomRelated {
      display: none; } }
  .bottomRelated h3 {
    font: normal normal normal 25px/34px Open Sans;
    letter-spacing: 0px;
    color: #333333;
    margin-right: auto; }
    @media (min-width: 992px) {
      .bottomRelated h3 {
        margin-top: 40px; } }
  .bottomRelated .related-products {
    display: flex;
    flex-flow: row;
    justify-content: space-between; }
    .bottomRelated .related-products .products-section .mostSelling {
      padding-top: 10px !important; }
    .bottomRelated .related-products .product_wrapper .product {
      border: none !important; }

.reserve {
  text-decoration: underline;
  font: normal normal normal 14px/19px Open Sans;
  letter-spacing: 0px;
  color: #778397;
  float: right;
  margin-right: 50px; }
  @media (max-width: 820px) {
    .reserve {
      font: normal normal normal 11px/15px Open Sans; } }

.linksProduct {
  display: flex;
  justify-content: space-between;
  margin-top: 20px; }
  @media (max-width: 820px) {
    .linksProduct {
      width: 100%;
      padding-left: 15px;
      padding-right: 15px; } }
  .linksProduct #snippet--favoriteSnippet {
    margin-top: 3px; }
  .linksProduct .product-detail__addfav-text {
    font: normal normal normal 13px/18px Open Sans;
    letter-spacing: 0px;
    color: #778397;
    text-decoration: underline; }
    @media (max-width: 820px) {
      .linksProduct .product-detail__addfav-text {
        display: none; } }
  .linksProduct .product-detail__addfav-text-mobil {
    font: normal normal normal 11px/15px Open Sans;
    letter-spacing: 0px;
    color: #778397;
    text-decoration: underline; }
    @media (min-width: 820px) {
      .linksProduct .product-detail__addfav-text-mobil {
        display: none; } }
  .linksProduct a {
    font: normal normal normal 13px/18px Open Sans;
    letter-spacing: 0px;
    color: #778397;
    text-decoration: underline; }
    @media (max-width: 820px) {
      .linksProduct a {
        font: normal normal normal 11px/15px Open Sans; } }
    .linksProduct a::before {
      content: "";
      background-image: url("/assets/images/dog.svg");
      background-repeat: no-repeat;
      width: 19px;
      height: 17px;
      display: inline-block;
      position: relative;
      margin-right: 10px; }
    .linksProduct a:first-child::before {
      content: "";
      background-image: url("/assets/images/heart-black.svg");
      background-repeat: no-repeat;
      width: 19px;
      height: 17px;
      display: inline-block;
      position: relative;
      margin-right: 10px;
      top: 0 !important; }
  .linksProduct .send {
    font: normal normal normal 13px/18px Open Sans;
    letter-spacing: 0px;
    color: #778397;
    text-decoration: underline; }
    @media (max-width: 820px) {
      .linksProduct .send {
        font: normal normal normal 11px/15px Open Sans; } }
    .linksProduct .send::before {
      content: "";
      background-image: url("/assets/images/plane.svg");
      background-repeat: no-repeat;
      width: 19px;
      height: 17px;
      display: inline-block;
      position: relative;
      margin-right: 10px;
      top: 5px; }

.amountspinner__up .ui-button-icon-space:after {
  display: none; }


#cboxOverlay {
  background: rgba(0, 0, 0, 0.7); }
